<manifest version="1.0" type="framework">
   <hal format="hidl" max-level="5">
       <name>android.hardware.virtualinput</name>
       <transport>hwbinder</transport>
       <version>1.0</version>
       <interface>
           <name>IVirtualInput</name>
           <instance>default</instance>
       </interface>
    </hal>
</manifest>
